## java-access-bridge 1.26.2

=== debian/changelog ===
java-access-bridge (1.26.2-8) unstable; urgency=medium

  * d/rules: Handle both multi-arch or single-arch openjdk-{6,7},
    it should help to fix FTBFS on ia64.
  * d/control: Force a Depends on openjdk-7 for [hurd-any] even
    it's not, yet, ported. Will set a Dep-Wait state for buildd.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 06 Sep 2011 23:52:05 +0200

java-access-bridge (1.26.2-7) unstable; urgency=low

  [ Niels Thykier ]
  * Bumped debhelper compat to 8.
  * Made the descriptions unique.
  * Used © instead of (C) in the copyright file.
  * Used the public Vcs-Svn link that does not require an alioth
    account.
  * Remove unneeded dependency on JRE packages
    (Closes: #587566, #600664, #639952).

  [ Damien Raude-Morvan ]
  * Add myself as Uploaders.
  * Switch to dpkg-source 3.0 (quilt) format:
    - Extract d/patches/use_accesscontroller_for_javaversion.diff
  * Build with openjdk-7 under kfreebsd-any:
    - d/control: B-D depends on openjdk-7 [kfreebsd-any].
    - d/rules: check DEB_HOST_ARCH to choose JAVA_HOME.
  * Handle multi-arch openjdk-{6-7}:
    - d/control: Append DEB_HOST_ARCH to java-1.x.y-openjdk
      (Closes: #639951).
  * Drop the compat symlinks in /usr/lib/jni, so that the package can be 
    Multi-Arch: same.
  * For Multi-Arch add versionned B-D on cdbs (>= 0.4.93)
    and debhelper (>= 8.1.3).
  * Use DEB_CONFIGURE_EXTRA_FLAGS to install to the multi-arch directory instead
    of moving files around.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 03 Sep 2011 00:04:13 +0200

java-access-bridge (1.26.2-6) unstable; urgency=low

  * Install in a multiarch location, still provide compatibility symlinks.

 -- Matthias Klose <doko@debian.org>  Sat, 27 Aug 2011 14:14:34 +0200

java-access-bridge (1.26.2-5) unstable; urgency=low

  * Use an AccessController to access java.version property.

 -- Matthias Klose <doko@debian.org>  Fri, 16 Jul 2010 13:55:00 +0200

java-access-bridge (1.26.2-4) unstable; urgency=low

  * Build-depend on libgtk2.0-dev. Closes: #556804.

 -- Matthias Klose <doko@debian.org>  Fri, 08 Jan 2010 01:42:13 +0100

java-access-bridge (1.26.2-3) unstable; urgency=low

  * libaccess-bridge-java: Depend on -jre, not -jre-headless.

 -- Matthias Klose <doko@debian.org>  Tue, 06 Oct 2009 19:23:22 +0200

java-access-bridge (1.26.2-2) unstable; urgency=low

  * libaccess-bridge-java-jni: Depend on libaccess-bridge-java.

 -- Matthias Klose <doko@debian.org>  Sun, 04 Oct 2009 22:10:36 +0200

java-access-bridge (1.26.2-1) unstable; urgency=low

  * new upstream version

 -- Torsten Werner <twerner@debian.org>  Thu, 11 Jun 2009 22:42:13 +0200

java-access-bridge (1.26.0-1) unstable; urgency=low

  * Sync with Ubuntu:
    - new upstream version
    - new binary package libaccess-bridge-java-jni
    - remove debian/patches and quilt
    - minor cleanups
  * Remove useless debian/dirs.
  * Change Section: java.
  * Add missing Depends: ${misc:Depends}.

 -- Torsten Werner <twerner@debian.org>  Sat, 16 May 2009 18:01:54 +0200

java-access-bridge (1.26.0-0ubuntu5) karmic; urgency=low

  * libaccess-bridge-java: Add recommendation on libaccess-bridge-java-jni.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 May 2009 19:16:18 +0200

java-access-bridge (1.26.0-0ubuntu4) karmic; urgency=low

  * libaccess-bridge-java: Drop the dependency on libaccess-bridge-java-jni,
    until the package is built on sparc.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 May 2009 11:04:28 +0200

java-access-bridge (1.26.0-0ubuntu3) karmic; urgency=low

  * Build dependencies are architecture specific now.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 12 May 2009 13:47:50 +0200

java-access-bridge (1.26.0-0ubuntu2) karmic; urgency=low

  * Split out libaccess-bridge-java-jni. LP: #375347.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 12 May 2009 13:07:11 +0200

java-access-bridge (1.26.0-0ubuntu1) karmic; urgency=low

  * New upstream release.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2009 20:21:22 +0100

java-access-bridge (1.24.0-2) experimental; urgency=low

  * Downgrade the *-jre runtime dependencies to *-jre-headless.
    (Closes: #508363)

 -- Torsten Werner <twerner@debian.org>  Fri, 26 Dec 2008 22:43:13 +0100

java-access-bridge (1.24.0-1) experimental; urgency=low

  * new upstream release
  * Switch to quilt for changing upstream files.
  * Bump up Standards-Version: 3.8.0 (no changes).

 -- Torsten Werner <twerner@debian.org>  Sun, 30 Nov 2008 23:52:04 +0100

java-access-bridge (1.23.0-3) unstable; urgency=low

  * Call 'javac -source 1.5'. (Closes: #503785)

 -- Torsten Werner <twerner@debian.org>  Mon, 03 Nov 2008 23:01:32 +0100

java-access-bridge (1.23.0-2) unstable; urgency=low

  * Apply openjdk-java-access-bridge-tck, taken from Fedora.

 -- Matthias Klose <doko@debian.org>  Thu, 24 Jul 2008 14:14:03 +0200

java-access-bridge (1.23.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Fri, 11 Jul 2008 18:35:08 +0000

java-access-bridge (1.22.0-1) unstable; urgency=low

  * first upload to Debian (Closes: #346599)
  * Change Maintainer to Debian Java maintainers and move Matthias Klose to
    Uploaders.
  * Add myself to Uploaders.
  * Add file debian/orig-tar.sh and new target get-orig-source to debian/rules
    to ease downloading.
  * Switch to cdbs.
  * Add Homepage and Vcs headers to debian/control.

 -- Torsten Werner <twerner@debian.org>  Mon, 31 Mar 2008 23:45:40 +0200

java-access-bridge (1.22.0-0ubuntu5) hardy; urgency=low

  * debian/rules: Fix typo in JAVA_HOME.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 12 Mar 2008 22:47:03 +0000

java-access-bridge (1.22.0-0ubuntu4) hardy; urgency=low

  * debian/rules: Set JAVA_HOME.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 12 Mar 2008 22:24:03 +0100

java-access-bridge (1.22.0-0ubuntu3) hardy; urgency=low

  * Build-depend on openjdk-6-jdk, add openjdk-6-jre as preferred dependency.


