=== debian/control ===
Source: java-access-bridge
Section: java
Priority: optional
Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Klose <doko@ubuntu.com>,
           Torsten Werner <twerner@debian.org>,
           Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: at-spi (>= 1.8),
               autotools-dev,
               cdbs (>= 0.4.93),
               debhelper (>= 8.1.3),
               gawk,
               libatspi-dev,
               libbonobo2-dev,
               libgtk2.0-dev,
               openjdk-6-jdk [linux-any] | openjdk-7-jdk [kfreebsd-any hurd-any],
               pkg-config,
               x11-utils
Build-Conflicts: dh-buildinfo
Standards-Version: 3.9.2
Homepage: http://live.gnome.org/Java%20Access%20Bridge
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/java-access-bridge
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/java-access-bridge/

Package: libaccess-bridge-java
Architecture: all
Depends: ${misc:Depends}
Recommends: libaccess-bridge-java-jni
Description: Java Access Bridge for GNOME
 This module contains the Java Access Bridge for GNOME,
 which connects the built-in accessibility support in
 Java Swing apps to the GNOME Accessibility framework,
 specifically the Assistive Technology Service Provider
 Interface (AT-SPI).

Package: libaccess-bridge-java-jni
Multi-Arch: same
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: libaccess-bridge-java (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Java Access Bridge for GNOME (jni bindings)
 This module contains the Java Access Bridge for GNOME,
 which connects the built-in accessibility support in
 Java Swing apps to the GNOME Accessibility framework,
 specifically the Assistive Technology Service Provider
 Interface (AT-SPI).
 .
 This package contains the JNI bindings.
