=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

# Use openjdk-7 by default under kfreebsd
ifneq (,$(filter $(DEB_HOST_ARCH), kfreebsd-amd64 kfreebsd-i386))
  export JAVA_HOME := $(firstword $(wildcard /usr/lib/jvm/java-1.7.0-openjdk-$(DEB_HOST_ARCH) /usr/lib/jvm/java-7-openjdk))
else
  export JAVA_HOME := $(firstword $(wildcard /usr/lib/jvm/java-1.6.0-openjdk-$(DEB_HOST_ARCH) /usr/lib/jvm/java-6-openjdk))
endif

export PATH      := $(JAVA_HOME)/bin:$(PATH)

DEB_MAKE_BUILD_TARGET := "JAVAC=$(JAVA_HOME)/bin/javac -source 1.5"
DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)/jni/

binary-post-install/libaccess-bridge-java-jni::
	cd debian/libaccess-bridge-java-jni/usr/share/doc/libaccess-bridge-java-jni \
	  && rm -f NEWS* README* changelog AUTHORS

get-orig-source:
	uscan --force-download --rename
