=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/java-access-bridge/([\d.]+)/java-access-bridge-([\d.]+).tar.gz \
  debian debian/orig-tar.sh
